Subject: Ticket Assigned - Centrepoint Return Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 06:13:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint Return Request Dear Team,
>> 
>> This has been one of the most frustrating experiences I have ever gone through.  My order reference is 9622169108. 
>> 
>> My immediate reaction on receipt of the clothes was to cancel the order online as both items didn't fit me (see attached confirmation of cancellation).  I was told that the package would be collected within 3-5 days...this was on 15th Dec.  I waited 2 weeks, called your number several times and was told that my case would be escalated as you were having issues with your courier service.  After waiting 10 more days, I returned the items across the counter at Mall of the Emirates on 4th January (see attached receipt).  I was told that my credit card would receive the amount of AED 144 within 7 working days.  
>> 
>> Till date I have not received the AED 144 back to my credit card and I am really losing my patience.  I will wait a maximum of one more week, and then I am going to Gulf News with my complaint.
>> 
>> Your early action, if any is going to be taken, will be appreciated.
>> 
>> Regards,
>> 
>> Rekha Advani
>> GSM: 050-6562342

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2001757